<?php
/**
* @version 1.5.x
* @package JoomVision Project
* @email webmaster@joomvision.com
* @copyright (C) 2009 http://www.JoomVision.com. All rights reserved.
*/

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );
include_once (dirname(__FILE__).DS.'jv_tools.php');
$jvTools = new JV_Tools($this);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>">
<head>
<jdoc:include type="head" />
<?php JHTML::_('behavior.mootools'); ?>
<link rel="stylesheet" href="<?php echo $jvTools->baseurl(); ?>templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $jvTools->baseurl(); ?>templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $jvTools->templateurl(); ?>/css/template.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $jvTools->templateurl(); ?>/css/typo.css" type="text/css" />

<script language="javascript" type="text/javascript" src="<?php echo $jvTools->templateurl(); ?>/js/jv.script.js"></script>
</head>
<body id="bd">
<div id="jv-wrapper" class="clearfix">
	<div id="jv-topbar">
		<?php if($this->countModules('user7')) : ?>
			<jdoc:include type="modules" name="user7" />
		<?php endif; ?>
		<?php if($this->countModules('user4')) : ?>
			<div id="jv-search">
				<jdoc:include type="modules" name="user4" />
			</div>
		<?php endif; ?>
	</div>
	<div id="jv-main-header" class="clearfix">
		<div id ="jv-maintop">
			<div id="main-header-logo">
			<h1 class="logo">
			<a href="index.php" title="<?php echo $siteName; ?>"><span><?php echo $siteName; ?></span></a>
			</h1>
			</div>
			<?php if($this->countModules('user9')) : ?>
			<div id="jv-phone">
				<jdoc:include type="modules" name="user9" />
			</div>
			<?php endif; ?>
		</div>
		<div id="jv-topnav" class="clearfix">
		<?php if($this->countModules('user1')) : ?>
			<jdoc:include type="modules" name="user1" />
		<?php endif; ?>
		</div>
		<?php if($this->countModules('header')) : ?>
		<div id="jv-mainslideshow" class="clearfix">
			<div id="jv-slideshow">
				<jdoc:include type="modules" name="header" style="none" />
			</div>
		</div>
		<?php endif; ?>
	</div>
	<!-- BEGIN: User11, User12, user13, user14 -->
	<?php
        $spotlight = array ('user11','user12','user13','user14');
        $botsl = $jvTools->calSpotlight ($spotlight,$jvTools->isOP()?100:99);
        if( $botsl ) {
    ?>
    <div class="jv-colspan clearfix">	
      
      	<?php if( $this->countModules('user11') ): ?>
       		<div class="jv-box<?php echo $botsl['user11']['class']; ?>" style="width: <?php echo $botsl['user11']['width']; ?>;">
			<jdoc:include type="modules" name="user11" style="jvrounded" />
         	</div>
        	<?php endif; ?>	
        <?php if( $this->countModules('user12') ): ?>
      			<div class="jv-box<?php echo $botsl['user12']['class']; ?>" style="width: <?php echo $botsl['user12']['width']; ?>;">
			<jdoc:include type="modules" name="user12"  style="jvrounded" />
        		</div>
        <?php endif; ?>
        <?php if( $this->countModules('user13') ): ?>
      			<div class="jv-box<?php echo $botsl['user13']['class']; ?>" style="width: <?php echo $botsl['user13']['width']; ?>;">
			<jdoc:include type="modules" name="user13" style="jvrounded" />
        		</div>
        <?php endif; ?>
        <?php if( $this->countModules('user14') ): ?>
      			<div class="jv-box<?php echo $botsl['user14']['class']; ?>" style="width: <?php echo $botsl['user14']['width']; ?>;">
			<jdoc:include type="modules" name="user14" style="jvrounded" />
        		</div>
        <?php endif; ?>
        
    </div>
   	<?php } ?>
    <!-- END: User11, User12, user13, user14 -->
	<div id="jv-containerwrap" class="clearfix">
		<div id="jv-container<?php echo $jv_width; ?>" class="clearfix">

			<?php if($this->countModules('left')) : ?>
			<div class="jv-left-wrapper">
				<div id="jv-left">
					<jdoc:include type="modules" name="left" style="jvrounded" />
				</div>
			</div>
			<?php endif; ?>

			<div class="jv-content-wrapper">
				<div id="jv-padding">	
					<jdoc:include type="message" />
					<?php if($this->countModules('banner')): ?>
					<div id="jv-banner">
						<jdoc:include type="modules" name="banner" style="rounded" />
					</div>
					<?php endif;?>
					<jdoc:include type="component" />		
				</div>
			</div>
		</div>
		
	</div>
	<div style="display: none;"><a href="http://www.joomlavision.com" title="Joomla Templates">Joomla Templates</a> and Joomla Extensions by JoomlaVision.Com</div>
	<!-- BEGIN: User5, User6, user8, user10 -->
		<?php
	        $spotlight = array ('user5','user6','user8', 'user10');
	        $botsl = $jvTools->calSpotlight ($spotlight,$jvTools->isOP()?100:99);
	        if( $botsl ) {
	    ?>
	    <div class="jv-colspan clearfix">	
	      
	      	<?php if( $this->countModules('user5') ): ?>
	       		<div class="jv-box<?php echo $botsl['user5']['class']; ?>" style="width: <?php echo $botsl['user5']['width']; ?>;">
				<jdoc:include type="modules" name="user5" style="jvrounded" />
	         	</div>
         	<?php endif; ?>	
	        <?php if( $this->countModules('user6') ): ?>
       			<div class="jv-box<?php echo $botsl['user6']['class']; ?>" style="width: <?php echo $botsl['user6']['width']; ?>;">
				<jdoc:include type="modules" name="user6"  style="jvrounded" />
         		</div>
	        <?php endif; ?>
	        <?php if( $this->countModules('user8') ): ?>
       			<div class="jv-box<?php echo $botsl['user8']['class']; ?>" style="width: <?php echo $botsl['user8']['width']; ?>;">
				<jdoc:include type="modules" name="user8" style="jvrounded" />
         		</div>
	        <?php endif; ?>
	        <?php if( $this->countModules('user10') ): ?>
       			<div class="jv-box<?php echo $botsl['user10']['class']; ?>" style="width: <?php echo $botsl['user10']['width']; ?>;">
				<jdoc:include type="modules" name="user10" style="jvrounded" />
         		</div>
	        <?php endif; ?>
	    </div>
	   	<?php } ?>
	    <!-- END: User5, User6, user8, user10 -->
</div>
<div id="jv-bottomwrap"></div>
 <div id="jv-footer-wrapper" class="clearfix">
		<div id="jv-footer">
			<?php if($this->countModules('user3')) : ?>
			<div id="jv-footer-nav"><jdoc:include type="modules" name="user3" /></div>
			<?php endif;?>
			<div class="jv-footer-left">Designed by <a title="Visit JoomVision.Com !" target="_blank" href="http://www.joomlavision.com" title="Joomla Templates">JoomlaVision</a>. All rights reserved. <?php echo JText::_('Powered by') ?> <a href="http://www.joomla.org">Joomla!</a>.</div>
		</div>
		<div id="main-footer-logo">
			<h1 class="logo">
			<a href="index.php" title="<?php echo $siteName; ?>"><span><?php echo $siteName; ?></span></a>
			</h1>
		</div>
	</div>
</body>
</html>

